import ajax from '../utils/request.js';

/**
 * 词典
 * @param {object} ori
 * @returns
 */
export function getVocabularyInfo(ori) {
  return ajax({
    api: '/html/getVocabularyInfo',
    data: ori.data,
    base: 'xzMao',
    noJY: true,
    method: 'GET',
  });
}
/**
 * 图片
 * @param {object} ori
 * @returns
 */
export function textImageMatch(ori) {
  return ajax({
    api: '/html/textImageMatch?isSampleDocument=false',
    data: ori.data,
    base: 'xzMao',
    noJY: true,
    method: 'POST',
  });
}
/**
 * 校阅
 * @param {object} ori
 * @returns
 */
export function checkContent(ori) {
  return ajax({
    api: '/html/checkContent?isSampleDocument=false',
    data: ori.data,
    base: 'xzMao',
    noJY: true,
    method: 'POST',
  });
}
